## org.eclipse.datatools.sqltools.common.ui.preferences
Class Messages

    java.lang.Object
      NLS
          org.eclipse.datatools.sqltools.common.ui.preferences.Messages

public final class Messages
extends NLS

See Also:
  Serialized Form

Field Summary
`static java.lang.String` `AbstractDBPreferenceFieldPage_nodb`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### AbstractDBPreferenceFieldPage_nodb

    public static java.lang.String AbstractDBPreferenceFieldPage_nodb

Copyright © 2006 Actuate, IBM Corporation, Sybase, Inc. and others. All rights reserved.